/*! CSS Used from: https://b24-zurcep.bitrix24.site/bitrix/templates/landing24/assets/vendor/bootstrap/bootstrap.min.css?1645433198156519 */
*,*::before,*::after{box-sizing:border-box;}
section{display:block;}
p{margin-top:0;margin-bottom:1rem;}
a{color:#007bff;text-decoration:none;background-color:transparent;}
a:hover{color:#0056b3;text-decoration:underline;}
a:not([href]):not([tabindex]){color:inherit;text-decoration:none;}
a:not([href]):not([tabindex]):hover,a:not([href]):not([tabindex]):focus{color:inherit;text-decoration:none;}
a:not([href]):not([tabindex]):focus{outline:0;}
svg{overflow:hidden;vertical-align:middle;}
label{display:inline-block;margin-bottom:.5rem;}
button{border-radius:0;}
button:focus{outline:1px dotted;outline:5px auto -webkit-focus-ring-color;}
input,button{margin:0;font-family:inherit;font-size:inherit;line-height:inherit;}
button,input{overflow:visible;}
button{text-transform:none;}
button,[type="submit"]{-webkit-appearance:button;}
button::-moz-focus-inner,[type="submit"]::-moz-focus-inner{padding:0;border-style:none;}
input[type="checkbox"]{box-sizing:border-box;padding:0;}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
@media (min-width:576px){
.container{max-width:540px;}
}
@media (min-width:768px){
.container{max-width:720px;}
}
@media (min-width:992px){
.container{max-width:960px;}
}
@media (min-width:1200px){
.container{max-width:1140px;}
}
.row{display:-ms-flexbox;display:flex;-ms-flex:1 0 100%;flex:1 0 100%;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-top:calc(var(--bs-gutter-y) * -1);margin-right:calc(var(--bs-gutter-x) / -2);margin-left:calc(var(--bs-gutter-x) / -2);}
.col-12,.col-md-10,.col-lg-8{position:relative;width:100%;padding-right:calc(var(--bs-gutter-x) / 2);padding-left:calc(var(--bs-gutter-x) / 2);}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
@media (min-width:768px){
.col-md-10{-ms-flex:0 0 83.33333%;flex:0 0 83.33333%;max-width:83.33333%;}
}
@media (min-width:992px){
.col-lg-8{-ms-flex:0 0 66.66667%;flex:0 0 66.66667%;max-width:66.66667%;}
}
.mx-auto{margin-right:auto!important;}
.mx-auto{margin-left:auto!important;}
@media print{
*,*::before,*::after{text-shadow:none!important;box-shadow:none!important;}
a:not(.btn){text-decoration:underline;}
p{orphans:3;widows:3;}
.container{min-width:992px!important;}
}
/*! CSS Used from: https://b24-zurcep.bitrix24.site/bitrix/templates/landing24/theme.min.css?1657093495581396 */
a{color:var(--primary);outline:0;}
a:focus,a:hover{color:var(--primary-darken-2);}
::-moz-selection{color:#fff;background-color:var(--primary);}
::selection{color:#fff;background-color:var(--primary);}
.g-brd-white-opacity-0_6{border-color:rgba(255,255,255,0.6)!important;}
.g-pos-rel{position:relative!important;}
.g-z-index-1{z-index:1;}
@media (min-width:0){
.g-px-20{padding-left:1.42857rem!important;padding-right:1.42857rem!important;}
.g-py-15{padding-top:1.07143rem!important;padding-bottom:1.07143rem!important;}
.g-pt-50{padding-top:0;}
.g-pb-50{padding-bottom:3.57143rem!important;}
}
@media (min-width:576px){
.g-px-40--sm{padding-left:2.85714rem!important;padding-right:2.85714rem!important;}
.g-py-20--sm{padding-top:1.42857rem!important;padding-bottom:1.42857rem!important;}
}
@media (min-width:992px){
.g-px-80--lg{padding-left:5.71429rem!important;padding-right:5.71429rem!important;}
.g-py-60--lg{padding-top:4.28571rem!important;padding-bottom:4.28571rem!important;}
}
.u-form-alert-v4 a{text-decoration:underline;color:#999;}
.u-form-alert-v4 a:hover{color:#777;}
.u-form-alert-v4 a:active,.u-form-alert-v4 a:focus{color:#777;}
/*! CSS Used from: Embedded */
.b24-form #b24-8364931032217166167733769673318{--b24-font-family:"Open Sans", var(--b24-font-family-default);--b24-primary-color:rgba(0, 174, 239, 1);--b24-primary-text-color:rgba(255, 255, 255, 1);--b24-text-color:rgba(0, 0, 0, 1);--b24-background-color:rgba(255, 255, 255, 1);--b24-field-border-color:rgba(0, 0, 0, 0.07);--b24-field-background-color:rgba(0, 0, 0, 0.05);--b24-field-focus-background-color:rgba(255, 255, 255, 1);--b24-popup-background-color:rgba(255, 255, 255, 1);--b24-primary-hover-color:rgba(0, 174, 239, 0.7);}